[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPObjectHashTable.Items

Key-based access to the objects

## Declaration

Source position: contnrs.pp line 500

`public property TFPObjectHashTable.Items[index: string] : TObject read GetData write SetData; default;`

## Description

Items provides access to the objects in the hash table using their key: the array index Index is the key. A key which is not present will result in an Nil instance.

## See also

TFPObjectHashTable.Add |  | Add a new object to the hash table